<!DOCTYPE html>
<html lang="en" class="page">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Ramda</title>
        <link rel="stylesheet" href="./css/normalize.css" />
        <link rel="stylesheet" href="./css/style.css" />
    </head>
    <body class="page-body">
        <header class="page-header">
            <h1>
                <a href="#" class="header-logo-link">Ra<span class="color-accent">mda.js</span></a>
            </h1>
            
            <ul class="top-menu">
                <li class="top-menu-item">
                    <a href="#" class="top-link programming">Functional Programming</a>
                </li>
                <li class="top-menu-item">
                    <a href="#" class="top-link ramda">Ramda</a>
                </li>
                <li class="top-menu-item">
                    <a href="#" class="top-link landspec">Fantasy Land Spec</a>
                </li>
                <li class="top-menu-item">
                    <a href="#" class="top-link nodejs">Node.js for all</a>
                </li>
            </ul>
        </header>

        <main class="page-main">
            <aside>
                <ul class="left-menu">
                    <li class="left-menu-item">
                        <a href="#" class="left-menu-item ramda">Ramda</a>
                    </li>
                    <li class="left-menu-item">
                        <a href="#" class="left-menu-item whyramda">Why Ramda?</a>
                    </li>
                    <li class="left-menu-item">
                        <a href="#" class="left-menu-item different">What's Different</a>
                    </li>
                    <li class="left-menu-item">
                        <a href="#" class="left-menu-item intro">Introductions</a>
                    </li>
                    <li class="left-menu-item">
                        <a href="#" class="left-menu-item philosophy">Philosophy</a>
                    </li>
                </ul>
            </aside>
            <article class="page-article">
                <img src="./images/top-main-img.jpg" class="topmainimg" alt="Artboard" width="885" height="529">

                <p class="first-subtitle">
                    Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, 
                    вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. 
                    Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», 
                    написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
                </p>

                <p class="second-subtitle">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                    Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </article>
        </main>

        <footer class="page-footer">
            <ul class="footer-menu">
                <li class="footer-menu-link">
                    <a href="#" class="footer-menu-link ramda">Ramda</a>
                </li>
                <li class="footer-menu-link">
                    <a href="#" class="footer-menu-link whyramda">Why Ramda?</a>
                </li>
                <li class="footer-menu-link">
                    <a href="#" class="footer-menu-link different">What's Different</a>
                </li>
                <li class="footer-menu-link">
                    <a href="#" class="footer-menu-link intro">Introductions</a>
                </li>
                <li class="footer-menu-link">
                    <a href="#" class="footer-menu-link philosophy">Philosophy</a>
                </li>
            </ul>
            <p class="copyright-text">Copyright © 2018
            </p>
        </footer>
    </body>
</html>
